import * as mod from '@core/identity/domain/entities/User';
import { describe, expect, it } from 'vitest';

describe('identity/domain/entities/User.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
